Sistema não suportado não foi homologado para uso no Peticionamento Eletrônico.

1. Sistema não suportado não foi homologado para uso no Peticionamento Eletrônico.

Alex Machado
alam.alam

(usa Big Linux)

Enviado em 19/02/2020 - 16:13h

Estava funcionando perfeitamente, agora não consigo mais acessar.
Site : E-saj-tj - utiliza um plugin Web Signer
Linux Mint 19.3 Tricia
Token: Omnikey 3021
Certificado A3 - OAB
Instalada corretamente: funcionando Banco, Receita Federal, Assinatura Digital, etc

No site do TJ: https://esaj.tjsp.jus.br/esaj/portal.do?servico=740000 - para peticionamento eletrônico parou de funcionar, esse é o conflito:
1.3 Sistema operacional homologado Windows Vista ou superior, Linux 32 ou 64 bits de distribui��o baseada no Ubuntu 32 bits e Mac OS X. : Ubuntu 64 bits - O sistema operacional de seu computador não foi homologado para uso no Peticionamento Eletrônico.


Parece que o Linux Mint não é reconhecido?


  


2. Re: Sistema não suportado não foi homologado para uso no Peticionamento Eletrônico.

Ricardo Groetaers
ricardogroetaers

(usa Linux Mint)

Enviado em 19/02/2020 - 23:49h

Não sou advogado e nada tenho a ver com processo eletrônico. Só curiosidade.
Na página:
https://esaj.tjsp.jus.br/petpg/abrirVerificacaoRequisitosPet.do#
O meu problema é com o navegador Srware Iron, plugin e certificado (que não veem ao caso).
O sistema operacional Linux Mint 18.3 xfce de 64 bits não acusou problemas.
https://i.imgur.com/F9k5b6i.png



3. Resp: Sistema não suportado não foi homologado para uso no Peticionamento Eletrônico.

Alex Machado
alam.alam

(usa Big Linux)

Enviado em 20/02/2020 - 12:09h

Muito estranho, depois de um tempão consegui instalar. Mas o erro permanece. Não sei exatamente o que foi que eu fiz porque instalei e desinstalei varias coisas. Acredito que foi esse que resolveu websigner-setup-64.deb.
Está funcionando. Mas continua dando o mesmo erro.

Foram encontradas falhas que podem impedir o correto funcionamento do peticionamento eletrônico. Por favor, utilize o help para maiores informações.
Requisitos de navegação
1.1 Navegador homologado São homologados os navegadores: Internet Explorer 10 ou superior, Mozilla Firefox 50 ou superior e Google Chrome. : Firefox 73
1.2 Resolução (1024 x 768 ou superior) A resolução homologada é necessária para a melhor visualização do layout da aplicação. : 1366 x 768
1.3 Sistema operacional homologado Windows Vista ou superior, Linux 32 ou 64 bits de distribui��o baseada no Ubuntu 32 bits e Mac OS X. : Ubuntu 64 bits - O sistema operacional de seu computador não foi homologado para uso no Peticionamento Eletrônico.
Requisitos para uso do certificado digital
2.1 Instalação do plug-in Web Signer O plug-in para utilização de certificado digital deve ser o Web Signer : Plug-in Web Signer
Requisitos para assinatura digital
3.1 Certificado válido :
3.2 Integridade da assinatura :



4. Re: Sistema não suportado não foi homologado para uso no Peticionamento Eletrônico.

Ricardo Groetaers
ricardogroetaers

(usa Linux Mint)

Enviado em 20/02/2020 - 17:57h

Algumas observações de um curioso, nada técnico.
O plug-in Web Signer não foi localizado em seu navegador de internet ou não foi instalado corretamente. Clique aqui para instalar e após execute novamente a validação de requisitos.
Desenvolvido pela Softplan em parceria com a Secretaria de Tecnologia da Informação - STI


Softplan é uma certificadora (particular).
Talvez puxe a sardinha para o lado dela.
Tem plugin Web Signer genérico para Linux na internet, se procurar, vai achar.


5. Resp: Sistema não suportado não foi homologado para uso no Peticionamento Eletrônico.

Alex Machado
alam.alam

(usa Big Linux)

Enviado em 21/02/2020 - 17:17h

ricardogroetaers escreveu:

Algumas observações de um curioso, nada técnico.
O plug-in Web Signer não foi localizado em seu navegador de internet ou não foi instalado corretamente. Clique aqui para instalar e após execute novamente a validação de requisitos.
Desenvolvido pela Softplan em parceria com a Secretaria de Tecnologia da Informação - STI


Softplan é uma certificadora (particular).
Talvez puxe a sardinha para o lado dela.
Tem plugin Web Signer genérico para Linux na internet, se procurar, vai achar.


Sim WEB SIGNER é uma parceria com o ESAJ-Tribunal de Justiça. Foi uma forma de contornar aquela tentativa de eliminar o JAVA (Web Signer é um componente que suporta assinatura digital de documentos e operações com certificado digital via Web sem a necessidade de Java).
Com a utilização do pacote WEBSIGNER-SETUP-64.DEB o problema resolveu. Eu também instalei um outro navegador o Chromer e a extensão da web signer foi reconhecida sem problema. Acredito que deva ser alguma configuração no FIREFOX encontro muitas dificuldades nesse navegador muitas páginas não abrem dando erro de https, e páginas inseguras.
Mas está solucionado, na verificação de requisito pelo Chromer.
Navegador homologado São homologados os navegadores: Chrome 80.0.3987.116
1.2 Resolução (1024 x 768 ou superior) A resolução homologada é necessária para a melhor visualização do layout da aplicação. : 1366 x 768
1.3 Sistema operacional homologado Windows Vista ou superior, Linux 32 ou 64 bits de distribui��o baseada no Ubuntu 32 bits e Mac OS X. : Linux 64 bits
Requisitos para uso do certificado digital
2.1 Instalação do plug-in Web Signer O plug-in para utilização de certificado digital deve ser o Web Signer : Plug-in Web Signer
Creio que possa ser dado como resolvido. Obrigadooo


6. Re: Sistema não suportado não foi homologado para uso no Peticionamento Eletrônico.

Ricardo Groetaers
ricardogroetaers

(usa Linux Mint)

Enviado em 21/02/2020 - 18:48h

alam.alam escreveu:
Sim WEB SIGNER .....

Ah sim, agora me lembrei, eu havia instalado isso no Iron para outras finalidades que não funcionaram.
Minha memória anda com problema.

Só para complementar:
WebPki, é praticamente o mesmo plugin do "Softplan Web Signer", porem com um pouco mais.
instalação:
Do Plugin:
https://chrome.google.com/webstore/detail/web-pki/dcngeagmmhegagicpcmpinaoklddcgon/reviews
(o arquivo .deb para instalação do programa vem automático).

alam.alam escreveu:..... Acredito que deva ser alguma configuração no FIREFOX encontro muitas dificuldades nesse navegador muitas páginas não abrem dando erro de https, e páginas inseguras. ....

Pode ser a falta da cadeia de certificados da "Autoridade Certificadora da Raiz Brasileira".

Para instalação no Firefox, vá em:
https://www.iti.gov.br/navegadores/mozilla-firefox
Siga as instruções na página.




7. Re: Sistema não suportado não foi homologado para uso no Peticionamento Eletrônico.

Alex Machado
alam.alam

(usa Big Linux)

Enviado em 24/02/2020 - 09:51h

ricardogroetaers escreveu:

[quote]alam.alam escreveu:
Pode ser a falta da cadeia de certificados da "Autoridade Certificadora da Raiz Brasileira".

Para instalação no Firefox, vá em:
https://www.iti.gov.br/navegadores/mozilla-firefox
Siga as instruções na página.



Acessei o iti.gov.br e faltava a instalação de um certificado. Após instalação o Web Signer funcionou. Valeu pela ajuda. Obrigadoo.






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts